<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta name="generator" content=
  "HTML Tidy for Linux/x86 (vers 1st August 2004), see www.w3.org" />

  <style type="text/css">
  /*<![CDATA[*/
    @import "%1"; /* kde_infopage.css */
    %2 /* maybe @import "kde_infopage_rtl.css"; */
    @import "konq.css";
  /*]]>*/
  </style>

  <title>%3</title>
</head>

<body>
  <div id="header">
    <div id="headerL"/>
    <div id="headerR"/>

    <div id="title">
      %4 <!-- Konqueror -->
    </div>

    <div id="tagline">
      %5 <!-- Be free -->
    </div>
  </div>

  <!-- the bar -->
  <div id="bar">
    <div id="barT"><div id="barTL"/><div id="barTR"/><div id="barTC"/></div>
    <div id="barL">
      <div id="barR">
        <div id="barCenter" class="bar_text">
          %6<br />
          <!-- Konqueror is your file manager, web browser and universal document viewer. -->
          <ul>
            <li><a href="about:konqueror">%7</a><!--launch--></li>
            <li><a href="about:konqueror/intro">%8<!-- intro --></a></li>
            <li><a class="selected">%9<!--tips--></a></li>
            <li><a href="about:konqueror/specs">%10<!-- specs --></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div id="barB"><div id="barBL"/><div id="barBR"/><div id="barBC"/></div>
  </div>

  <!-- the main text box -->
  <div id="box">
    <div id="boxT"><div id="boxTL"/><div id="boxTR"/><div id="boxTC"/></div>
    <div id="boxL">
      <div id="boxR">
        <div id="boxCenter">
        <h2 style="margin-top: 0px;">%11<!--Tips--></h2>

          <ul style="text-align: left">
            <li>%12
            <!--Use Internet-Keywords! By typing "gg:KDE" one can search the internet
                            using google for the search phrase "KDE". There are a lot of
                            internet-shortcuts predefined to make searching for software or looking up
                            certain words in an encyclopedia a breeze. And you can even
                            create your own internet-keywords!--></li>

            <li>%13
            <!--Use the magnifier toolbar-buttons to increase the
                            fontsize on your webpage.--></li>

            <li>%14
            <!--When you want to paste a new address into the URL-bar you might want to
                             clear the current entry by pressing the white-crossed black arrow in the
                             toolbar.--></li>

            <li>%15
            <!--To create a link on your desktop pointing to the current page,
                           simply drag the "Location" label that is on the left of the Location Toolbar, drop it onto
                           the desktop, and choose "Link"--></li>

            <li>%16
            <!--You can also find the "Fullscreen Mode" in the Settings-Menu. This Feature
                            is very useful for "talk" sessions.--></li>

            <li>%17
            <!--Divide et impera (lat. "Divide and Konquer") - by splitting a window
                               into two Parts (e.g. Window -> Split View Left/Right) you can make konqueror
                appear the way you like. You can even Load some example view-profiles
                (e.g. Midnight-Commander), or create your own ones.--></li>

            <li>%18
            <!--Use the user-agent feature if the website you're visiting asks you to
                            use a different browser (and don't forget to send a complaint to the
                            webmaster!)--></li>

            <li>%19
            <!--The History in your Sidebar makes sure that you will keep track of the
                            pages you have visited recently.--></li>

            <li>%20
            <!--Use a caching proxy to speed up your internet-connection.--></li>

            <li>%21
            <!--Advanced users will appreciate the konsole which you can embed into
                                 konqueror (Window -> Show Terminal Emulator).--></li>

          </ul>

          <p id="nextlink"><a href="about:konqueror/specs">%22&nbsp;%23
          <!-- Continue --></a></p>
        </div>
      </div>
    </div>
    <div id="boxB"><div id="boxBL"/><div id="boxBR"/><div id="boxBC"/></div>
  </div>

  <div id="footer"><div id="footerL"/><div id="footerR"/></div>
</body>
</html>
<!-- vim:set sw=2 et nocindent smartindent: -->
